## python-zstd 1.4.5.1

=== debian/changelog ===
python-zstd (1.4.5.1-2) unstable; urgency=medium

  * Uploading source-only.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Oct 2020 14:58:01 +0200

python-zstd (1.4.5.1-1) unstable; urgency=low

  [ Chris MacNaughton & Thomas Goirand]
  * Initial release. (Closes: #970270)

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Sep 2020 10:08:15 +0200
