=== debian/control ===
Source: python-zstd
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Chris MacNaughton <chris.macnaughton@canonical.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-all-dev,
 python3-mock,
 python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://github.com/sergey-dryabzhinsky/python-zstd
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-zstd
Vcs-Git: https://salsa.debian.org/python-team/packages/python-zstd.git

Package: python3-zstd
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: python bindings to Yann Collet ZSTD compression library
 Zstandard, or zstd as short version, is a fast lossless compression algorithm,
 targeting real-time compression scenarios at zlib-level and better compression
 ratios.
