## python-zstd 1.5.0.2

=== debian/changelog ===
python-zstd (1.5.0.2-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:09:47 +0000

python-zstd (1.5.0.2-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * New upstream release.
    - Supports Python 3.10 (Closes: 999395)
  * Bump copyright years, and collapse common groups.
  * Update standards version to 4.6.0, no changes needed.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 20 Nov 2021 08:28:30 -0400

python-zstd (1.4.5.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 14:14:17 +0100
