=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
  Chris MacNaughton <chris.macnaughton@canonical.com>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-all-dev,
  python3-mock,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/sergey-dryabzhinsky/python-zstd
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-zstd
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-zstd.git
