## python-zstd 1.5.2.5

=== debian/changelog ===
python-zstd (1.5.2.5-1) unstable; urgency=medium

  * Drop unnecessary dependency on build-essential.
  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:27:49 +0100
