=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Chris MacNaughton <chris.macnaughton@canonical.com>,
  Thomas Goirand <zigo@debian.org>,
-Build-Depends:
+Build-Depends: 
  debhelper-compat (= 13),
  dh-python,
  python3-all,
