## python-zstd 1.5.5.1

=== debian/changelog ===
python-zstd (1.5.5.1-1build4) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:17:11 +0000

python-zstd (1.5.5.1-1build3) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 00:55:48 +0000

python-zstd (1.5.5.1-1build2) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:01:49 +0100

python-zstd (1.5.5.1-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:51:44 +0000

python-zstd (1.5.5.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.5.5.1
  * use new dh-sequence-python3
  * build with external libzstd (Closes: #1039114)
  * remove extraneous build dep on python3-mock
  * clean cache files

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 25 Feb 2024 16:26:24 +0100
