=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders:
  Chris MacNaughton <chris.macnaughton@canonical.com>,
  Thomas Goirand <zigo@debian.org>,
-Build-Depends: 
+Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-all-dev,
- python3-mock,
  python3-setuptools,
-Standards-Version: 4.6.0
+ libzstd-dev,
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Homepage: https://github.com/sergey-dryabzhinsky/python-zstd
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-zstd
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-zstd.git
