## python-zstd 1.5.7.3

=== debian/changelog ===
python-zstd (1.5.7.3-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.5.7.3
  * Switch to pybuild-plugin-pyproject
  * Add build-dep on pkgconf
  * Drop "Rules-Requires-Root: no": it is the default now
  * Add debian/salsa-ci.yml
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Drop FSF mail address from d/copyright
  * Rewrite d/rules in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Wed, 25 Feb 2026 13:20:06 +0100
