=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-zstd
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Chris MacNaughton <chris.macnaughton@canonical.com>,
@@ -8,12 +7,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-all-dev,
  python3-setuptools,
  libzstd-dev,
-Rules-Requires-Root: no
-Standards-Version: 4.6.1
+ pkgconf,
+Standards-Version: 4.7.3
 Homepage: https://github.com/sergey-dryabzhinsky/python-zstd
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-zstd
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-zstd.git
